import 'package:flutter/material.dart';

class DriverCollectionsScreen extends StatelessWidget {
  const DriverCollectionsScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(title: const Text('Recolecciones')),
      body: const Center(
        child: Text(
          'TODO: Driver Collections Screen - Lista de domicilios para marcar recolección',
        ),
      ),
    );
  }
}
